input {
    outline: none;
    border: 1px solid #e6e6e6;
}

input::placeholder,
textarea::placeholder  {
	color: #003da5;
}

.validation-failed::placeholder {
	color: #c2083c;
}

.fieldset > .legend {
	display: none;
}




.form-list {
	padding: 0;
	margin: 0;
	list-style: none;
}


form:not(#webform_1):not(#webform_2):not(#webform_3) .form-list .fields {
	display: flex;
    flex-wrap: wrap;
}

form:not(#webform_1):not(#webform_2):not(#webform_3) .form-list .fields .field {
	width: 100%;
}

form:not(#webform_1):not(#webform_2):not(#webform_3) .form-list li input,
form:not(#webform_1):not(#webform_2):not(#webform_3) .form-list li textarea  {
	width: 100%;
    padding: 1em 1rem;
    margin-bottom: 0.5em;
    border: 1px solid #003da5;
}

.newsletter-input-wrap input {
	width: auto!important;
}

.customer-name {
	width: 100%;
}


form:not(#webform_1):not(#webform_2):not(#webform_3) .form-list li textarea  {
	resize: vertical;
	min-height: 150px;
}

form:not(#webform_1):not(#webform_2):not(#webform_3) .buttons-set button {
	width: 100%;
}

@media screen and (min-width: 860px)
{
	
	form:not(#webform_1):not(#webform_2):not(#webform_3) .form-list > li {
		margin-bottom: 1.5em;
	}
	
	form:not(#webform_1):not(#webform_2):not(#webform_3) .form-list .fields {
		justify-content: space-between;
	}

	form:not(#webform_1):not(#webform_2):not(#webform_3) .form-list .fields .field {
		/*	width: 49%; */
	}
}